## node-restore-cursor 1.0.1

=== debian/changelog ===
node-restore-cursor (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #849145)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 22 Dec 2016 23:17:37 +0000
