=== debian/control ===
Source: node-restore-cursor
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/restore-cursor#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-restore-cursor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-restore-cursor.git

Package: node-restore-cursor
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-once
 , node-exit-hook (>= 1.0.0)
Description: Gracefully restore the CLI cursor on exit
 Node.js module to make the cursor reappear if the process crashes
 even if it had been hidden interactively.
 .
 Node.js is an event-based server-side JavaScript engine.
