## node-restore-cursor 2.0.0

=== debian/changelog ===
node-restore-cursor (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 31 Oct 2017 13:57:05 +0100
