=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: node-restore-cursor
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
- , nodejs
-Standards-Version: 3.9.8
+ , nodejs (>= 4)
+Standards-Version: 4.1.1
 Homepage: https://github.com/sindresorhus/restore-cursor#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-restore-cursor.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-restore-cursor.git
@@ -16,8 +16,9 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 4)
  , node-once
+ , node-signal-exit (>= 3.0.2)
  , node-exit-hook (>= 1.0.0)
 Description: Gracefully restore the CLI cursor on exit
  Node.js module to make the cursor reappear if the process crashes
