=== debian/tests/control ===
Tests: require
Depends: node-restore-cursor
