## node-restore-cursor 3.1.0

=== debian/changelog ===
node-restore-cursor (3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 3.1.0
  * Refresh patch
  * Use dh-sequence-nodejs auto install

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 12:59:59 +0100
