=== debian/control ===
Source: node-restore-cursor
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-exit-hook <!nocheck>
 , node-once <!nocheck>
 , node-signal-exit <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-restore-cursor
Vcs-Git: https://salsa.debian.org/js-team/node-restore-cursor.git
Homepage: https://github.com/sindresorhus/restore-cursor
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-restore-cursor
Architecture: all
Depends: ${misc:Depends}
 , node-exit-hook
 , node-once
 , node-signal-exit
Description: Gracefully restore the CLI cursor on exit
 Node.js module to make the cursor reappear if the process crashes
 even if it had been hidden interactively.
 .
 Node.js is an event-based server-side JavaScript engine.
