=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-restore-cursor-$1.tar.gz/ \
 https://github.com/sindresorhus/restore-cursor/tags .*/archive/v?([\d\.]+).tar.gz
