## node-restore-cursor 4.0.0

=== debian/changelog ===
node-restore-cursor (4.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-restore-cursor: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:04:11 +0000

node-restore-cursor (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 4.0.0
  * Refresh patches
  * Drop dependency to node-exit-hook
  * Breaks: node-cli-cursor < 4.0.0~

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 13:50:31 +0200

node-restore-cursor (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 15:01:23 +0100
